/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */


		
.mobile { display:none; visibility:hidden; }

#logo img { width:230px; height:59px !important; }


#search {position:absolute; top:50px; right:0; }


#footer-seal ul li { width: auto; padding:0 10px; }